RTF2PS(1)

NAME
rtf2ps - MicroSoft Rich Text Format (RTF) to PostScript translator

SYNOPSIS
rtf2ps [ options ] RTFfilename Postscriptfilename ]

DESCRIPTION
rtf2ps is a MicroSoft Rich Text Format (RTF) to PostScript translator.

OPTIONS

--paper papersize
    Specify the output papersize which should be one of a4, a5, a6, letter, legal or executive. The default is a4.

SEE ALSO
"Ted, an easy rich text processor",
Mark de Does,
http://www.nllgg.nl/Ted/
2003.

Ted(1),
rtf2pdf(1)

AUTHOR
(This draft manual page by
John A. Murdie,
Department of Computer Science,
University of York.)